oro:
    segment:
        action:
            refresh: Refresh segment

        menu:
            reports_tab.label: Reports & Segments
            manage_segments.label: Manage Segments

        definition.label:    Definition
        description.label:   Description
        entity_label:        Segment
        entity_plural_label: Segments
        id.label:            Id
        last_run.label:      Last run
        name.label:          Name
        owner.label:         Owner
        organization.label:  Organization

        entity:
            label:   Entity
            saved:   Segment saved

        type:
            dynamic: Dynamic
            label:   Type
            static:  Manual

        form:
            choose_segment_type:    Choose segment type
            designer:               Designer
            columns:                Columns
            filters:                Filters

        condition_builder:
            apply_segment:              Apply %s segment
            criteria.segment_condition: Apply segment
            choose_entity_segment:      Choose segment

        refresh_dialog:
            success: Segment successfully processed.
